﻿/*//for testing:
body {
    width: 37%;
}*/
body {
  font-family: 'Lato', sans-serif; }

.enjoy-widget .clearfix::after {
  content: "";
  clear: both;
  display: table; }

.enjoy-widget form {
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  background: white;
  border-radius: 5px; }
  .enjoy-widget form .left, .enjoy-widget form .right {
    position: relative; }
    .enjoy-widget form .left [for=ToDate] i, .enjoy-widget form .left [for=FromDate] i, .enjoy-widget form .left [for=FromTime] i, .enjoy-widget form .left [for=ToTime] i, .enjoy-widget form .right [for=ToDate] i, .enjoy-widget form .right [for=FromDate] i, .enjoy-widget form .right [for=FromTime] i, .enjoy-widget form .right [for=ToTime] i {
      display: block !important;
      position: absolute;
      bottom: 11px;
      right: 13px;
      pointer-events: none;
      color: #a60177; }
  .enjoy-widget form label {
    display: block;
    padding-bottom: 5px;
    font-size: 12px;
    color: #121212;
    font-weight: bold;
    text-transform: uppercase; }
    .enjoy-widget form label i {
      display: none !important; }
  .enjoy-widget form .text-enjoyorange {
    color: #121212; }
  .enjoy-widget form .form-check label, .enjoy-widget form .tickbox-label {
    font-weight: bold; }
  .enjoy-widget form input[type=text], .enjoy-widget form input[type=search], .enjoy-widget form input[type=number] {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #c2c2c2;
    padding: 8px 10px;
    font-weight: 400;
    font-size: 15px;
    border-radius: 4px;
    outline: 0; }
  .enjoy-widget form button {
    background: #a60177;
    border: none;
    color: white;
    padding-left: 2rem;
    padding-right: 2rem;
    cursor: pointer;
    font-size: 14px;
    height: 36px;
    border-radius: 6px;
    text-transform: uppercase; }
    .enjoy-widget form button:hover {
      background: #dd2eac; }
  .enjoy-widget form .field-validation-error {
    color: #ee7633;
    padding-bottom: 15px;
    font-size: 12px; }
  .enjoy-widget form .full-width {
    width: 100%;
    margin-bottom: 15px; }
    .enjoy-widget form .full-width .left {
      float: left;
      width: 63%; }
    .enjoy-widget form .full-width .right {
      float: right;
      width: 35%; }

.enjoy-widget span.twitter-typeahead .tt-suggestion {
  width: 100%;
  box-sizing: border-box; }

.enjoy-widget .tt-menu i.fa {
  color: #a60177 !important; }

.daterangepicker td.active, .daterangepicker td.active:hover {
  background: #a60177 !important;
  color: white !important; }

@media (min-width: 992px) {
  .enjoy-widget form input[type=text], .enjoy-widget form input[type=search] {
    font-size: 13px; } }
